### Method

# Gdk.Display.get_setting

#### Declaration [src]

    gboolean
    gdk_display_get_setting (
      GdkDisplay* display,
      const char* name,
      GValue* value
    )

#### Description [src]

Retrieves a desktop-wide setting such as double-click time for the `display`.

#### Parameters

`name` | `const char*`
| the name of the setting
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`value` | `GValue*`
| location to store the value of the setting
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the setting existed and a value was stored in `value`, `FALSE` otherwise